/* CSS Document */

table {
	width: 270px;
}

table#playlist {
	border-color: #999999;
	border-collapse: collapse;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 10px;
}

#show {
	position: relative;
	left: 2px;
	height: 128px;
	width: 266px;
	background-color: #FFFFFF;
	background-size: 128px;
	background-image: url(/player/gfx/Cirkel_test_7x8.jpg);
	background-repeat: no-repeat;
	background-position: center; 
}

#headline {
	font-family: 'Open Sans';
	text-align: right;
	font-size: 22px;
	margin-bottom: 5px;
}

#timer1, #timer3 {
	position: relative;
	border-left: hidden;
	border-right: hidden;
	left: 2px;
	padding-left: 10px;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 11px;
	border-color: #999999;
	background-color: #FFFFFF;
}

#artist1, #artist3 {
	position: relative;
	border-left: hidden;
	border-right: hidden;
	vertical-align: top;
	left: -2px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 11px;
	border-color: #999999;
	background-color: #FFFFFF;
}

#timer2, #timer4 {
	position: relative;
	border-left: hidden;
	border-right: hidden;
	left: 2px;
	padding-left: 10px;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 11px;
	background-color: #CCCCCC;
	border-color: #999999;
}

#artist2, #artist4 {
	position: relative;
	border-left: hidden;
	border-right: hidden;
	vertical-align: top;
	left: -2px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 11px;
	background-color: #CCCCCC;
	border-color: #999999;
}

#testcard {
	position: relative;
	left: 2px;
	height: 128px;
	width: 266px;
	background-color: #FFFFFF;
	background-image: url(/player/newsql/gfx/colorbars.png);
	background-repeat: no-repeat;
	background-position: center; 
}